﻿@import "https://cdn.oregon.gov/css/sharepoint/v4/agency_base.css";

/* --- 3 COL REVERSE --- */
.reverse #aside.span3 {
	float:right;
}
/* --- Top-nav dropdown width fix ---*/
ul.dynamic.dropdown-menu {
    width: inherit !important;
    top: inherit !important;
}

body{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.task {
	margin-bottom:0;
}


#bannerSplash {
	padding-top:20px;
	padding-bottom:20px;
}

#bannerSplash #logo img {
	width:80%;
}

.hero-unit #slider h2 {
	font-size:32px;
	color:#fff;
    text-shadow: 0 2px 5px #000;
}

#s4-ribbonrow {
	z-index: 1;
}

@media (min-width:768px) {
	
	#bannerSplash #logo h1 {
		display:none;
	}
}

 .ms-cui-modalDiv-ie,.ms-cui-glass-ie
 {
 background-color:transparent !important;
 }

.ms-dlgContent {
	top:150px !important;
	position:fixed !important;
}

#MSOTlPn_MainTD {
	position:relative
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a, a:link {
  color: #1b91c9;
  text-decoration: none;
}
a:visited {
  color: #c9531b;
  text-decoration: none;
}
a:hover {
  color: #60bdea;
  text-decoration: underline;
}
.or-rteElement-mission {
  border-left-color: #555;
  color: #555;
}
.or-btn,
a[class~="ms-rteStyle-btn"],
a[class~="ms-rteStyle-btnlarge"]{
  background: #7b9868;
}

.or-btn:hover,
a[class~="ms-rteStyle-btn"]:hover,
a[class~="ms-rteStyle-btnlarge"]:hover {
  background: #2b6d00;
}
.or-btn.blue {
  background: #0f506f;
}
/* to make email links in carousel buttons consistent with URL links*/
#slider a.or-btn[href^="mailto:"] {
    background: inherit;
	background-color: #7b9868;
}

#slider a.or-btn[href^="mailto:"]:hover {
    background: inherit;
	background-color: #2b6d00;
}

.table th,
table[class*="ms-rteTable-"] th {
  background: #547d90;
  color: #fff;
}

.table-hover tbody tr:hover > td a, .table-hover tbody tr:hover > th a, table[class*=ms-rteTable] tbody tr:hover > td a, table[class*=ms-rteTable] tbody tr:hover > th a, table[class*=ms-rteTable] tbody tr:hover > td a:hover {
  color: #1b91c9;
}

table[class*=ms-rteTable] tbody tr:hover > td {
  background-color: inherit;
}

.table-striped tbody > tr:nth-child(odd):hover > td, table.ms-rteTable-3 tbody > tr:nth-child(odd):hover > td, table.ms-rteTable-5 tbody > tr:nth-child(odd):hover > td, table.ms-rteTable-6 tbody > tr:nth-child(odd):hover > td, table.ms-rteTable-7 tbody > tr:nth-child(odd):hover > td {
  background-color: #f9f9f9;
}

table[class*=ms-rteTable] tbody tr:hover > th {
background: #547d90;
}

/*a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"],
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.xls'], a[href$='.rss'], 
a[href$='.atom'], a[href$='.opml'], a[href$='.phps'], a[href$='.phps'], a[href$='.torrent'],
a[href$='.vcard'], a[href$='.exe'], a[href$='.dmg'], a[href$='.app'], a[href$='.pps'], 
a[href$='.pdf'], a[href$='.xpi'], a[href$='.fla'], a[href$='.swf'], a[href$='.zip'], 
a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'], a[href$='.ical'],
a[href$='.css'], a[href$='.ttf'], a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], 
a[href$='.avi'], a[href$='.mpg'], a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], 
a[href$='.wma'], a[href$='.m4a'], a[href ^="aim:"], a[href ^="msnim:"], a[href ^="xmpp:"],
a[href *="icq.com"], a[href *="edit.yahoo.com/config/send_webmesg?"], a[href ^="callto:"],
a[href ^="skype:"], a[href ^="gg:"], a[href ^="mailto:"] {
	padding-right: 0 !important;
    background: none !important;
}*/
.nav-list > li > a:hover {
  color: #001c00;
}
.navbar .brand {
  color: #ffffff;
}
.navbar .navbar-inner {
  background: #0f506f;
}
.navbar .divider-vertical {
  border-right: 1px solid #73b4d3;
}
.navbar .nav li > a:hover,
.navbar .navbar .menu-horizontal ul.root > li > a:hover {
  background: #003c5b;
}
.navbar .nav .active > a,
.navbar .navbar .menu-horizontal ul.root .active > a {
  background: #003c5b;
}
.navbar .nav .active > a:hover,
.navbar .navbar .menu-horizontal ul.root .active > a:hover {
  background: #003c5b;
}
.navbar .nav .dropdown-menu > li > a:hover {
  background: #093042;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
  background: #0c4059;
  color: #fff;
}
.navbar .nav li.dropdown > a .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.menu.horizontal.menu-horizontal .static.selected {
  background: #1b91c9;
}
.hero-unit {
  background: url("http://lorempixel.com/g/1280/350/abstract/4/1280x350/") no-repeat;
  background-size: 100%;
}
.hero-unit #sliderPager a {
  background: #0f506f;
}
#main-content h2 {
  color: #565656;
}
#main-content #updates h2 {
  line-height: 1.2;
  font-size: 24.5px;
  color: #000;
}
#main-content .featured-list h4 {
  border-bottom: 1px solid #d1d1d1;
  color: #565656;
}
#nav-wrapper .menu .nav-header {
  color: #0f506f;
}
#nav-wrapper .menu ul.root.static > li .menu-item {
  color: #0f506f !important;
}
#nav-wrapper .menu [class^="icon-"],
#nav-wrapper .menu .fa {
  color: #0f506f;
}
footer .navbar .navbar-inner {
  background: #0f506f;
}
footer .navbar .navbar-inner ul > li > a:hover {
  background: #003c5b;
}
footer .navbar .navbar-inner .divider-vertical {
  border-right: 1px solid #236483;
  border-left: 1px solid #003c5b;
}
footer a,
footer a:link {
  color: #1b91c9;
}
footer a:visited {
  color: #c9531b;
}
footer a:hover {
  color: #60bdea;
}
#footer-more {
  border-top: 3px solid #236483;
}
#agencyConnect {
  background: #0f506f;
  color: #fff;
}
#agencyConnect #socialMediaList {
  background: #fff;
}
#agencyConnect .agency-medialist-item > a:hover {
  color: #fff;
  background: #0c4059;
}
.task .link-icon i {
  background: #173a00;
}
#main-content .task-box .title {
  background: #0f506f;
  color: #fff;
}
.modal {
  border-top: 10px solid #236483;
}
.map #layerMenu > li:hover {
  background: #093042;
  color: #fff;
}
/* Filter Navigation Custom Colors */
.or-filternav li.or-category1 label:after {
  background: #253041;
}
.or-filternav li.or-category2 label:after {
  background: #225496;
}
.or-filternav li.or-category3 label:after {
  background: #05194E;
}
.or-filternav li.or-category4 label:after {
  background: #7B8397;
}
.or-filternav li.or-category5 label:after {
  background: #6D7200;
}
.or-filternav li.or-category6 label:after {
  background: #740000;
}
.or-filternav li.or-category7 label:after {
  background: #744E00;
}
.or-filternav li.or-category8 label:after {
  background: #132860;
}
.or-filternav li.or-category9 label:after {
  background: #878D0F;
}
.or-filternav li.or-category10 label:after {
  background: #8F0F0F;
}
.or-filternav li.or-category11 label:after {
  background: #8F660F;
}
.or-filternav li.or-category12 label:after {
  background: #2F4172;
}
.or-filternav li.or-category13 label:after {
  background: #A3A838;
}
.or-filternav li.or-category14 label:after {
  background: #AA8639;
}
.or-filternav li.or-category15 label:after {
  background: #515F85;
}
.or-filternav li.or-category16 label:after {
  background: #BFC36E;
}
.or-filternav li.or-category17 label:after {
  background: #C56F6F;
}
.or-filternav li.or-category18 label:after {
  background: #7B8397;
}
.or-filternav li.or-category19 label:after {
  background: #DCDEB0;
}
.or-filternav li.or-category20 label:after {
  background: #E0B2B2;
}
.or-filternav li.or-category21 label:after {
  background: #E0D1B2;
}
.or-filternav li.or-category22 label:after {
  background: #980048;
}
.or-filternav li.or-category23 label:after {
  background: #B63900;
}
.or-filternav li.or-category24 label:after {
  background: #007262;
}
.or-filternav li.or-category25 label:after {




  background: #A4B300;
}
.or-filternav li.or-category26 label:after {
  background: #7C003B;
}
.or-filternav li.or-category27 label:after {
  background: #952E00;
}
.or-filternav li.or-category28 label:after {
  background: #005E51;
}
.or-filternav li.or-category29 label:after {
  background: #869300;
}
.or-filternav li.or-category30 label:after {
  background: #8A305B;
}
.or-filternav li.or-category31 label:after {
  background: #A65B39;
}
.or-filternav li.or-category32 label:after {
  background: #24685F;
}
.or-filternav li.or-category33 label:after {
  background: #9AA338;
}
.or-filternav li.or-category34 label:after {
  background: #AD557E;
}
.or-filternav li.or-category35 label:after {
  background: #CF8666;
}
.or-filternav li.or-category36 label:after {
  background: #408279;
}
.or-filternav li.or-category37 label:after {
  background: #C3CB64;
}
.or-filternav li.or-category38 label:after {
  background: #479D91;
}

#primaryContent .or-filterlist li > a > span.or-category1 {
  background-color: #253041;
}
#primaryContent .or-filterlist li > a > span.or-category2 {
  background-color: #225496;
}
#primaryContent .or-filterlist li > a > span.or-category3 {
  background-color: #6caae1;
}
#primaryContent .or-filterlist li > a > span.or-category4 {
  background-color: #7B8397;
}
#primaryContent .or-filterlist li > a > span.or-category5 {
  background-color: #6D7200;
}
#primaryContent .or-filterlist li > a > span.or-category6 {
  background-color: #740000;
}
#primaryContent .or-filterlist li > a > span.or-category7 {
  background-color: #744E00;
}
#primaryContent .or-filterlist li > a > span.or-category8 {
  background-color: #132860;
}
#primaryContent .or-filterlist li > a > span.or-category9 {
  background-color: #878D0F;
}
#primaryContent .or-filterlist li > a > span.or-category10 {
  background-color: #8F0F0F;
}
#primaryContent .or-filterlist li > a > span.or-category11 {
  background-color: #8F660F;
}
#primaryContent .or-filterlist li > a > span.or-category12 {
  background-color: #2F4172;
}
#primaryContent .or-filterlist li > a > span.or-category13 {
  background-color: #A3A838;
}
#primaryContent .or-filterlist li > a > span.or-category14 {
  background-color: #AA8639;
}
#primaryContent .or-filterlist li > a > span.or-category15 {
  background-color: #515F85;
}
#primaryContent .or-filterlist li > a > span.or-category16 {
  background-color: #BFC36E;
}
#primaryContent .or-filterlist li > a > span.or-category17 {
  background-color: #C56F6F;
}
#primaryContent .or-filterlist li > a > span.or-category18 {
  background-color: #7B8397;
}
#primaryContent .or-filterlist li > a > span.or-category19 {
  background-color: #DCDEB0;
}
#primaryContent .or-filterlist li > a > span.or-category20 {
  background-color: #E0B2B2;
}
#primaryContent .or-filterlist li > a > span.or-category21 {
  background-color: #E0D1B2;
}
#primaryContent .or-filterlist li > a > span.or-category22 {
  background-color: #980048;
}
#primaryContent .or-filterlist li > a > span.or-category23 {
  background-color: #B63900;
}
#primaryContent .or-filterlist li > a > span.or-category24 {
  background-color: #007262;
}
#primaryContent .or-filterlist li > a > span.or-category25 {
  background-color: #A4B300;
}
#primaryContent .or-filterlist li > a > span.or-category26 {
  background-color: #7C003B;
}
#primaryContent .or-filterlist li > a > span.or-category27 {
  background-color: #952E00;
}
#primaryContent .or-filterlist li > a > span.or-category28 {
  background-color: #005E51;
}
#primaryContent .or-filterlist li > a > span.or-category29 {
  background-color: #869300;
}
#primaryContent .or-filterlist li > a > span.or-category30 {
  background-color: #8A305B;
}
#primaryContent .or-filterlist li > a > span.or-category31 {
  background-color: #A65B39;
}
#primaryContent .or-filterlist li > a > span.or-category32 {
  background-color: #24685F;
}
#primaryContent .or-filterlist li > a > span.or-category33 {
  background-color: #9AA338;
}
#primaryContent .or-filterlist li > a > span.or-category34 {
  background-color: #AD557E;
}
#primaryContent .or-filterlist li > a > span.or-category35 {
  background-color: #CF8666;
}
#primaryContent .or-filterlist li > a > span.or-category36 {
  background-color: #408279;
}
#primaryContent .or-filterlist li > a > span.or-category37 {
  background-color: #C3CB64;
}
#primaryContent .or-filterlist li > a > span.or-category38 {
  background-color: #479D91;
}
#aside .or-filterlist li > a > span.or-category1 {
  background-color: #253041;
}
#aside .or-filterlist li > a > span.or-category2 {
  background-color: #225496;
}
#aside .or-filterlist li > a > span.or-category3 {
  background-color: #6caae1;
}
#aside .or-filterlist li > a > span.or-category4 {
  background-color: #7B8397;
}
#aside .or-filterlist li > a > span.or-category5 {
  background-color: #6D7200;
}
#aside .or-filterlist li > a > span.or-category6 {
  background-color: #740000;
}
#aside .or-filterlist li > a > span.or-category7 {
  background-color: #744E00;
}
#aside .or-filterlist li > a > span.or-category8 {
  background-color: #132860;
}
#aside .or-filterlist li > a > span.or-category9 {
  background-color: #878D0F;
}
#aside .or-filterlist li > a > span.or-category10 {
  background-color: #8F0F0F;
}
#aside .or-filterlist li > a > span.or-category11 {
  background-color: #8F660F;
}
#aside .or-filterlist li > a > span.or-category12 {
  background-color: #2F4172;
}
#aside .or-filterlist li > a > span.or-category13 {
  background-color: #A3A838;
}
#aside .or-filterlist li > a > span.or-category14 {
  background-color: #AA8639;
}
#aside .or-filterlist li > a > span.or-category15 {
  background-color: #515F85;
}
#aside .or-filterlist li > a > span.or-category16 {
  background-color: #BFC36E;
}
#aside .or-filterlist li > a > span.or-category17 {
  background-color: #C56F6F;
}
#aside .or-filterlist li > a > span.or-category18 {
  background-color: #7B8397;
}
#aside .or-filterlist li > a > span.or-category19 {
  background-color: #DCDEB0;
}
#aside .or-filterlist li > a > span.or-category20 {
  background-color: #E0B2B2;
}
#aside .or-filterlist li > a > span.or-category21 {
  background-color: #E0D1B2;
}
#aside .or-filterlist li > a > span.or-category22 {
  background-color: #980048;
}
#aside .or-filterlist li > a > span.or-category23 {
  background-color: #B63900;
}
#aside .or-filterlist li > a > span.or-category24 {
  background-color: #007262;
}
#aside .or-filterlist li > a > span.or-category25 {
  background-color: #A4B300;
}
#aside .or-filterlist li > a > span.or-category26 {
  background-color: #7C003B;
}
#aside .or-filterlist li > a > span.or-category27 {
  background-color: #952E00;
}
#aside .or-filterlist li > a > span.or-category28 {
  background-color: #005E51;
}
#aside .or-filterlist li > a > span.or-category29 {
  background-color: #869300;
}
#aside .or-filterlist li > a > span.or-category30 {
  background-color: #8A305B;
}
#aside .or-filterlist li > a > span.or-category31 {
  background-color: #A65B39;
}
#aside .or-filterlist li > a > span.or-category32 {
  background-color: #24685F;
}
#aside .or-filterlist li > a > span.or-category33 {
  background-color: #9AA338;
}
#aside .or-filterlist li > a > span.or-category34 {
  background-color: #AD557E;
}
#aside .or-filterlist li > a > span.or-category35 {
  background-color: #CF8666;
}
#aside .or-filterlist li > a > span.or-category36 {
  background-color: #408279;
}
#aside .or-filterlist li > a > span.or-category37 {
  background-color: #C3CB64;
}
#aside .or-filterlist li > a > span.or-category38 {
  background-color: #479D91;
}






@media (max-width: 979px) {
  .nav-collapse.collapse {
    background: #0f506f;
  }
  .nav-collapse.collapse.in {
    border: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .btn-navbar:focus,
  .navbar .btn-navbar:hover {
    background: #1881b2;
    border: none;
    outline: none;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle {
    background: transparent;
  }
  #portalBar .dropdown-menu {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  #portalBar .dropdown-menu > li > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li.open {
    border-bottom: none;
  }
  .navbar .menu-horizontal ul.root > li > a:hover {
    background: #003c5b;
  }
  .navbar .nav .dropdown-menu {
    background: #054665;
  }
  .navbar .nav .dropdown-menu > li > a {
    background: #236483;
  }
  .navbar .nav .dropdown-menu > li > a:hover {
    background: #003c5b;
  }
}
@media (max-width: 767px) {
  .hero-unit {
    background: #565656;
  }
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.affix {
  position: fixed;
}

h1, h2, h3, h4{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.task-box ul > li{
	border-bottom: none;
}

/* 
* Navbar Fix
* Fixes top nav covering alert depending on screen size
*
*/


@media (min-width: 980px) {
	.navbar .nav li > a{
		font-size: 9px;
	}	
}
@media (min-width: 1002px) {
	.navbar .nav li > a{
		font-size: 10px!important;
	}
}
@media (min-width: 1057px) {
	.navbar .nav li > a{
		font-size: 11px!important;
	}
}
@media (min-width: 1200px) {
	.navbar .nav li > a{
		font-size: 12px!important;
	}
	
}
@media (min-width: 1290px) {
	.navbar .nav li > a{
		font-size: 13px!important;
	}
}

/*
* 	Accordion Fix:
*	Disable All Accordion Anchor
*/
.disableAccordionAnchor{
       pointer-events: none !important;
       cursor: default;
}

/*
* 	Member Annual Statement Image fix
*	
*/
@media(min-width: 768px){
	.img-mas{max-width: 60%;}
}

/*
* 	HTML Edit modal fix - B Pierce 11/24/20
*	
*/
.ms-dlgContent {
	height: 800px !important;
}
.ms-dlgFrameContainer {
	height: 700px !important;
}
.ms-input-divAroundTextArea {
	height: 600px !important;
}

/*
* 	Add border to GovDelivery signup form - B Pierce 01/15/21
*	
*/